@charset "utf-8";
/* CSS Document */

/* Full Rounded Corners */

.full_container {
background-color: transparent;
padding: 0px;
width: 985px;
}

.full_container_header {
	width: 100%;
	height: 22px;
	text-align: left;
	background: #ffffff url('images/full-page-top-corners.png') no-repeat scroll left top;
}

.full_container_footer {
	width: 100%;
	height: 22px;
	text-align: left;
	background: #ffffff url('images/full-page-bottom-corners.png') no-repeat scroll left bottom;
}

.full_container_mid 
{
    padding: 0px 9px;
    background-color: #ffffff;
}

/* Full Iframe Container */
.transparent_container {
background: transparent;
padding: 0px 10px 10px 10px;
}

.transparent_container_darklinks {
background: transparent;
padding: 0px 10px 10px 10px;
}

.transparent_container_iframe {
background: transparent;
padding: 0px;
}

.transparent_container_header {
	width: 100%;
	height: 22px;
	text-align: left;
}

.transparent_container_header_right {
	height: 22px;
	position: relative;
	float: right;
	text-align: right;
}

.transparent_title {
	color: #ffffff;
	font: inherit;
	font-size: 16px;
	padding-left: 5px;
}

.transparent_title .Head 
{
  color:#ffffff !important;
}

.transparent_container_footer {
	width: 100%;
	height: 22px;
	text-align: left;
}

.transparent_container a:link { color: #ffffff; font-weight: bold; text-decoration: none; }
.transparent_container a:visited { color: #ffffff; font-weight: bold; text-decoration: none; }
.transparent_container a:hover { color: #fba822; font-weight: bold; text-decoration: none; }
.transparent_container a:active { text-decoration: none; color: #ffffff; font-weight: bold; }

/* Dark/Solid Container */

.dark_container {
padding: 0px 10px 10px 10px;
}

.dark_title {
	color: #ffffff !important;
	font: inherit;
	font-size: 16px;
	padding-left: 5px;
}

.dark_container_footer {
	width: 100%;
	height: 22px;
	text-align: left;
	border-top: solid 1px #CCCCCC;
}

.dark_container a:link { color: #3365a6; font-weight: bold; text-decoration: none; }
.dark_container a:visited { color: #3365a6; font-weight: bold; text-decoration: none; }
.dark_container a:hover { color: #fba822; font-weight: bold; text-decoration: none; }
.dark_container a:active { text-decoration: none; color: #3365a6; font-weight: bold; }

.dark_container_header {
	height: 22px;
	text-align: left;
	color:#FFFFFF !important;
	margin: 0;
	clear: both;
	font-weight: bold;
}

.dark_container_header_left {
	background-image:url(title_left.gif);
	background-position:left;
	width: 14px;
	height: 22px;
	float: left;
}

.dark_container_header_right {
	background-image:url(title_right.gif);
	background-position:left;
	width: 14px;
	height: 22px;
	float: right;
}

.footertitle {
	background: #ffffff;
	background-image:url(bottom_border.gif);
	background-repeat:repeat-x;
	height: 16px;
	color:#FFFFFF;
	clear: both;
}

.title_footer_left {
	background-image:url(footer_left.gif);
	background-position:top;
	width: 11px;
	height: 16px;
	background-color: #FFFFFF;
	float: left;
	background-repeat: no-repeat;
}

.title_footer_right {
	background-image:url(footer_right.gif);
	background-position:top;
	width: 11px;
	height: 16px;
	background-color: #FFFFFF;
	float: right;
	background-repeat: no-repeat;
}	

.dark_title_mid 
{
    width: 100%;
    height: 22px;
    background-color: #4d565f;
    display: table;
}

.dark_header 
{
    background-image: url(dark_header.gif); 
    background-repeat: repeat-x;
}

.admin_header 
{
    background-color: #ffffff;
    border-bottom: solid 1px #CCCCCC;
}

.white_title .Head 
{
  color:#ffffff !important;
}

.white_footer 
{
     border-top: solid 1px #CCCCCC; 
     background-color: #ffffff;
}

.center_title 
{
    text-align:center;
    width: 300px;
    margin-left: 152px;
    margin-bottom: 10px;
    border-bottom: solid 1px #cccccc;
}

.center_title .head
{
    color: #000081;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
.center_header 
{
    background-color: transparent;
    /* was #ffffff */
}

.button_row 
{
    background-color: Transparent;
}

/* Dropdown fix on containers */
.RadMenu_Outlook 
{
    text-align: left !important;
}

/* New Styles */

.nobtn_container 
{
    width: 680px;
}

.nobtn_container_header 
{
    height: 21px;
    background: transparent url('images/nobtn-header.png') no-repeat scroll center top;
    padding: 0px 10px;
}

.nobtn_container_footer 
{
    height: 22px;
    background: transparent url('images/rounded-footer.png') no-repeat scroll center top;
    padding: 0px 10px;
}

.nobtn_container_leftfloat 
{
    float: left;
    width: 200px;
}

.nobtn_container_rightfloat 
{
    float: right;
    width: 35px;
}

.nobtn_container_border 
{
    background: #ffffff url('images/nobtn-border.gif') repeat-y scroll center top;
    padding: 0px 1px;
}

.nobtn_container_mid 
{
    padding: 5px 9px;
    background: #ffffff url('images/container-yellow-grd.gif') repeat-x scroll left top;
}

.nobtn_container_title 
{
    text-align: center;
    margin-bottom: 15px;
}

.nobtn_container_title .Head 
{
    text-transform: uppercase;
    font-size: 17px;
    font-family: Helvetica, Arial, Sans-Serif;
    color: #000000;
	font-weight: bold;
}

/* with buttons */

.btn_container 
{
    width: 680px;
}

.btn_container_header 
{
    height: 31px;
    background: transparent url('images/btn-header.png') no-repeat scroll center top;
    padding: 9px 10px 0px 10px;
}

.btn_container_leftfloat 
{
    float: left;
    width: 640px;
}

.btn_container_rightfloat 
{
    float: right;
    width: 20px;
}

.btn_container_mid 
{
    padding: 15px 9px 5px 9px;
    background: #ffffff url('images/containerbtn-yellow-grd.gif') repeat-x scroll left top;
}

.fb_edge_widget_with_comment {
    vertical-align: top;
}

.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}
.c_DNN6 .dnnIcon{display: inline-block;vertical-align: middle; margin-right: 4px;}
.c_DNN6 .dnnActionButtons{float: right;}
.c_DNN6 .dnnActionButtons .CommandButton{margin: 4px;}
.c_DNN6_Header .Head{color:#333;font-size:22px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}

.c_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_SubTitle .Head{color:#333;font-size:18px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_Footer .Head{color:#e5e5e5;font-size:18px;text-transform:uppercase;}
.c_DNN6_Footer .Title{margin:0 0 .5em 0;}